.tig-creator-embed { width: 16.2vh; height: 28.8vh; right: 2vw; bottom: 3vw; z-index: 2147483630; }
.tig-creator-embed.portrait { width: 16.2vh; height: 28.8vh; }
.tig-creator-embed.landscape { width: 28.8vh; height: 16.2vh; }
.tig-creator-embed.square { width: 18vh; height: 18vh; }
.tig-creator-iframe-area { z-index: 2147483630; }
